
/*****************************CSS personnalisé*****************************
Couleurs
jaune: #F5C961;
rouge: #E35C41;
vert_clair: #47AE8C;
vert_fonce: #07503C;
vert_fonce: #07503C;

gamia-craie: #F5C961;
gamia-beige: #E35C41;
gamia-brique: #47AE8C;
gamia-bourgogne: #07503C;
gamia-caramel: #07503C;
*/

@font-face {
font-family: 'Ubuntu-Bold';
src: url('Ubuntu-Bold.ttf') format('truetype');}

@font-face {
font-family: 'Ubuntu-Regular';
src: url('Ubuntu-Regular.ttf') format('truetype');}

body{
  font-family: 'Ubuntu-Regular',sans-serif;
  color: #07503C;
  background-image:url("fond_transparent_30.png") ;
  background-size :cover;
  font-size : 18px;
  
}

.h1, .h2, .h3, h1, h2, h3 {
  font-family: 'Ubuntu-Bold', sans-serif;
  color : #07503C;
}

a{
  color: #47AE8C;
}

a:hover{
  color: #47AE8C;
}

.site-name{
	text-align: center;
}

.site-name a{
	font-family: 'Ubuntu-Bold', sans-serif;
	color : #07503C;
	font-size: 36px;
	line-height: 120%;
}

.region-content {
	background-color:white;
	background-image:url("logo_fond_transparent_10.png");	
	background-size :auto;
	background-repeat : no-repeat;
	
}	

.node__content {
	margin : 0px 20px;
}

/* ****************menu************************************* */
/* par défaut style petit ecran */

.menu-base-theme li a{
  background: #07503C; /*fond items du menu*/
  color: #F5C961; /*couleur texte petits ecrans*/
  font-size:20px;
}

.region-primary-menu{
  background: #07503C; /*fond menu*/
}

.menu-base-theme a{
  border-bottom: 1px solid #F5C961; /*soulignement items du menu*/
}

.menu-base-theme a span.sub-arrow{
  color: #07503C; /*couleur de la croix de l'icone de sous menu*/
  border: 1px solid #F5C961; /*bordure icone sous menu*/
  background: #F5C961;   /*fond icone sous menu*/
} 

.navbar-toggle{
  z-index: 999;
  background: #07503C; /*fond icone menu ramassé*/
}

.navbar-toggle .icon-bar {
  background: #F5C961; /*lignes icone menu ramassé*/
}

.menu-base-theme >li a:hover,
.menu-base-theme li.active a,
.menu-base-theme li a.is-active{
		background: #47AE8C; /*fond item menu au survol et activé*/
		color: #F5C961; /*texte item menu au survol et activé*/
}

/* grand ecran */
@media (min-width: 767px) {
	.region-primary-menu, .menu-base-theme li a {
		color: #F5C961; /*texte menu gd ecran*/
	}
	
	.menu-base-theme >li a:hover,
	.menu-base-theme li.active a,
	.menu-base-theme li a.is-active{
		background: #47AE8C; /*fond item menu au survol et activé*/
		color: #F5C961; /*texte item menu au survol et activé*/
	}
	
	.menu-base-theme a span.sub-arrow {
		top: 15px;
		width: 20px;
		height: 20px;
		border-width: 5px;
		 border-style: solid;
		border-color: #07503C; /*bordure icone sous menu*/
		background: #F5C961; /*fond icone sous menu*/
	}

	.menu-base-theme ul {
		border: 0;
		padding: 0;
		background-color: #ffff00;
		background: #ffff00;
	}

	.menu-base-theme ul.has-submenu li {
		border-bottom: 1px solid #ffff00;
	}

	.menu-base-theme ul li{
		border-bottom: 1px solid #F5C961; /*bordure entre les items du sous menu*/
	}

}
/* ****************slider************************************* */

.flex-viewport {
	max-height: 600px;
	background-image:url("logo-craie-transparent.png");	
	background-size: contain;
}

.flex-direction-nav a {
	margin: -5px 0 0;
	opacity: 1;
	background-color:#07503C;
	border-radius:8px
}

/* ****************plan d'acces************************************* */
#plan_acces {
	height : 400px;
	width : 100%;
}


/* ****************Actualités************************************* */

.actualites {
		margin : auto;
		text-align : center;
}

.actualites_element {
	text-align: center;
	margin : auto ;
	display : inline-block;
	margin : 20px;
	width : 300px;
	vertical-align : top;
}	